# translation of libkscreensaver.po to Italian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Federico Zenith <zenith@chemeng.ntnu.no>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-28 19:52+0200\n"
"Last-Translator: Federico Zenith <zenith@chemeng.ntnu.no>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: main.cpp:48
msgid "Setup screen saver"
msgstr "Imposta salvaschermo"

#: main.cpp:49
msgid "Run in the specified XWindow"
msgstr "Esegui nella finestra X specificata"

#: main.cpp:50
msgid "Run in the root XWindow"
msgstr "Esegui nella finestra X radice"

#: main.cpp:51
msgid "Start screen saver in demo mode"
msgstr "Avvia il salvaschermo in modalità dimostrativa"
